# @(#)rules.cnf.in	1.6 04/10/07 Copyright 1998-2003 J. Schilling

EXEEXT= @EXEEXT@

LARGEFILE_CC_OPT= @largefile_cc_opt@

SCSILIB= @scsi_lib@
LIB_CRYPT= @lib_crypt@
LIB_ACL= @lib_acl@
LIB_ACL_TEST= @lib_acl_test@
LIB_ATTR = @lib_attr@
